SLUGIFY(1)

NAME
slugify - Python slugify application that handles unicode

SYNOPSIS
slugify TEXTTOSLUGIFY

DESCRIPTION
slugify is a Python slugifying application that handles unicode.

EXAMPLES
"slugify This is a test ---" returns "this-is-a-test"

COPYRIGHT
This manual page is Copyright © 2018 Hugo Lefeuvre <hle@debian.org>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.